cs:
  js:
    job_status:
      download_starts: 'Stahování by mělo začít automaticky.'
      click_to_download: 'Klikněte zde na stažení'
      title: 'Stav úlohy na pozadí'
      redirect: 'Jste přesměrováni.'
      redirect_link: 'Pro pokračování klikněte prosím zde.'
      redirect_errors: 'Kvůli těmto chybám nebudete automaticky přesměrováni.'
      errors: 'Došlo k několika chybám'
      generic_messages:
        not_found: 'Tento úkol se nepodařilo najít.'
        in_queue: 'Úkol byl zařazen do fronty a brzy bude zpracován.'
        in_process: 'Tento úkol se v současné době zpracovává'
        error: 'Úlohu se nepodařilo dokončit.'
        cancelled: 'úkol byl zrušen z důvodu chyby.'
        success: 'Operace proběhla úspěšně.'
